<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1Aw-4m-Y7m.title</key>
	<string>색상</string>
	<key>1UK-8n-QPP.title</key>
	<string>도구 막대 사용자화…</string>
	<key>1Xt-HY-uBw.title</key>
	<string>SideNotes</string>
	<key>1b7-l0-nxx.title</key>
	<string>찾기</string>
	<key>1md-KZ-Fue.title</key>
	<string>iCloud에서 다운로드 중...</string>
	<key>1tx-W0-xDw.title</key>
	<string>소문자로</string>
	<key>21g-tN-1ht.title</key>
	<string>색상</string>
	<key>2A1-a6-Bqp.title</key>
	<string>종료</string>
	<key>2A5-q0-7vf.title</key>
	<string>밑줄</string>
	<key>2Bw-AO-FGg.ibShadowedToolTip</key>
	<string>텍스트 서식</string>
	<key>2Gw-NG-OMd.title</key>
	<string>코드</string>
	<key>2h7-ER-AoG.title</key>
	<string>앞으로</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>변환</string>
	<key>2yf-dp-1EU.title</key>
	<string>목록</string>
	<key>3IN-sU-3Bg.title</key>
	<string>맞춤법</string>
	<key>3Om-Ey-2VK.title</key>
	<string>기본값 사용</string>
	<key>3Sq-Er-4ym.title</key>
	<string>모두 접기</string>
	<key>3rS-ZA-NoH.title</key>
	<string>말하기</string>
	<key>46P-cB-AYj.title</key>
	<string>조이기</string>
	<key>4EN-yA-p0u.title</key>
	<string>찾기</string>
	<key>4J7-dP-txa.title</key>
	<string>전체 화면으로 들어가기</string>
	<key>4Ns-tH-6JT.ibShadowedToolTip</key>
	<string>메모 설정</string>
	<key>4mU-oP-waq.title</key>
	<string>이름</string>
	<key>4sb-4s-VLi.title</key>
	<string>SideNotes 종료</string>
	<key>57D-Y1-kBb.title</key>
	<string>다음 기준으로 정리</string>
	<key>5NJ-s5-yuZ.title</key>
	<string>Markdown 표시</string>
	<key>5QF-Oa-p0T.title</key>
	<string>편집</string>
	<key>5QM-gt-Sgp.title</key>
	<string>URL 복사</string>
	<key>5Vv-lz-BsD.title</key>
	<string>스타일 복사</string>
	<key>5kV-Vb-QxS.title</key>
	<string>SideNotes 정보</string>
	<key>6Nc-TW-NLi.ibShadowedToolTip</key>
	<string>새 메모 추가.
길게 눌러 더 많은 옵션 보기.</string>
	<key>6dh-zS-Vam.title</key>
	<string>다시 실행</string>
	<key>78Y-hA-62v.title</key>
	<string>맞춤법 자동 교정</string>
	<key>8aH-TW-JsP.title</key>
	<string>메모</string>
	<key>8mr-sm-Yjd.title</key>
	<string>쓰기 방향</string>
	<key>9CU-6E-Xfm.title</key>
	<string>피드백 보내기...</string>
	<key>9KP-LJ-nHL.title</key>
	<string>팁과 요령 (온라인)</string>
	<key>9ZG-bi-Vfb.title</key>
	<string>지금 구매 또는 활성화...</string>
	<key>9ic-FL-obx.title</key>
	<string>대체</string>
	<key>9yt-4B-nSM.title</key>
	<string>스마트 복사/붙여넣기</string>
	<key>AXJ-m8-69C.title</key>
	<string>뉴스레터 구독 (온라인)</string>
	<key>AYu-sK-qS6.title</key>
	<string>메인 메뉴</string>
	<key>AbJ-GC-kz7.ibShadowedToolTip</key>
	<string>메모 및 폴더 검색</string>
	<key>Atb-ET-QyQ.title</key>
	<string>굵게</string>
	<key>BOF-NM-1cW.title</key>
	<string>설정…</string>
	<key>BgM-ve-c93.title</key>
	<string>    왼쪽에서 오른쪽</string>
	<key>Bw7-FT-i3A.title</key>
	<string>다른 이름으로 저장…</string>
	<key>CBN-eK-eHP.title</key>
	<string>색상</string>
	<key>DEI-AR-LtY.ibShadowedDisplayPattern</key>
	<string>%{value1}@ - %{value2}@</string>
	<key>DVo-aG-piG.title</key>
	<string>닫기</string>
	<key>DkR-qQ-nag.ibShadowedToolTip</key>
	<string>메모 삭제 (⌥⌘⌫)</string>
	<key>Dv1-io-Yv7.title</key>
	<string>맞춤법 및 문법</string>
	<key>Dvm-Du-xQS.title</key>
	<string>SideNotes 정보</string>
	<key>EJo-iP-4ze.ibShadowedToolTip</key>
	<string>앱 표시 또는 숨기기</string>
	<key>EOS-mb-qNi.title</key>
	<string>번호 목록</string>
	<key>F2S-fz-NVQ.title</key>
	<string>도움말</string>
	<key>FJd-6o-DuS.title</key>
	<string>색상</string>
	<key>FKE-Sm-Kum.title</key>
	<string>SideNotes 도움말</string>
	<key>Fal-I4-PZk.title</key>
	<string>텍스트</string>
	<key>FeM-D8-WVr.title</key>
	<string>대체</string>
	<key>Fr7-aL-gyT.title</key>
	<string>굵게 + 기울임꼴</string>
	<key>G0A-1M-o6I.title</key>
	<string>오른쪽에 표시</string>
	<key>GB9-OM-e27.title</key>
	<string>굵게</string>
	<key>GEO-Iw-cKr.title</key>
	<string>형식</string>
	<key>GUa-eO-cwY.title</key>
	<string>기본값 사용</string>
	<key>GXW-wf-jmY.title</key>
	<string>작업</string>
	<key>GYP-Ug-zSc.title</key>
	<string>고정</string>
	<key>Gi5-1S-RQB.title</key>
	<string>글꼴</string>
	<key>Gmn-Za-DME.title</key>
	<string>소개 (온라인)</string>
	<key>H1b-Si-o9J.title</key>
	<string>쓰기 방향</string>
	<key>H8h-7b-M4v.title</key>
	<string>보기</string>
	<key>HCy-TO-AjD.title</key>
	<string>왼쪽에 표시</string>
	<key>HFQ-gK-NFA.title</key>
	<string>텍스트 대치</string>
	<key>HFo-cy-zxI.title</key>
	<string>맞춤법 및 문법 표시</string>
	<key>HyJ-iq-Lyc.title</key>
	<string>색상</string>
	<key>HyV-fh-RgO.title</key>
	<string>보기</string>
	<key>I0S-gh-46l.title</key>
	<string>아래 첨자</string>
	<key>IAo-SY-fd9.title</key>
	<string>열기…</string>
	<key>IQv-IB-iLA.ibExternalAccessibilityDescription</key>
	<string>메인 윈도우</string>
	<key>ITZ-Jg-BMz.title</key>
	<string>색상</string>
	<key>J5U-5w-g23.title</key>
	<string>양쪽 맞춤</string>
	<key>J7y-lM-qPV.title</key>
	<string>사용 안 함</string>
	<key>KaW-ft-85H.title</key>
	<string>저장된 상태로 되돌리기</string>
	<key>Kd2-mp-pUS.title</key>
	<string>모두 표시</string>
	<key>KkS-Ha-dik.title</key>
	<string>서식 지우기</string>
	<key>KoV-d7-lAh.title</key>
	<string>이 항목만 유지</string>
	<key>LE2-aR-0XJ.title</key>
	<string>모두 앞으로 가져오기</string>
	<key>LVM-kO-fVI.title</key>
	<string>눈금자 붙여넣기</string>
	<key>Lbh-J2-qVU.title</key>
	<string>    왼쪽에서 오른쪽</string>
	<key>MSa-Ks-uUb.ibShadowedToolTip</key>
	<string>선택한 폴더 삭제</string>
	<key>Mcd-EA-4zg.ibShadowedToolTip</key>
	<string>모든 폴더 표시.
길게 눌러 최근에 열었던 폴더를 빠르게 확인.</string>
	<key>MkV-Pr-PK5.title</key>
	<string>눈금자 복사</string>
	<key>N1Y-ro-AXJ.ibShadowedToolTip</key>
	<string>메모를 다른 폴더로 이동 (⇧⌘M)</string>
	<key>NMo-om-nkz.title</key>
	<string>서비스</string>
	<key>Nop-cj-93Q.title</key>
	<string>    기본값</string>
	<key>Ntz-NK-1hh.title</key>
	<string>색상</string>
	<key>O17-19-j7f.title</key>
	<string>라이선스 복구...</string>
	<key>O2x-UL-zMW.ibShadowedDisplayPattern</key>
	<string>%{value1}@개의 버전이 있습니다. 하나를 선택하세요.</string>
	<key>OY7-WF-poV.title</key>
	<string>최소화</string>
	<key>OaQ-X3-Vso.title</key>
	<string>기준선</string>
	<key>Olw-nP-bQN.title</key>
	<string>SideNotes 숨기기</string>
	<key>OwM-mh-QMV.title</key>
	<string>이전 찾기</string>
	<key>Oyz-dy-DGm.title</key>
	<string>말하기 중지</string>
	<key>P4O-WY-pE9.ibShadowedDisplayPattern</key>
	<string>%{value1}@ - %{value2}@</string>
	<key>PDV-wn-naR.title</key>
	<string>코드 블록</string>
	<key>Pgc-MC-xrz.title</key>
	<string>이미지</string>
	<key>Ptp-SP-VEL.title</key>
	<string>더 크게</string>
	<key>Q5e-8K-NDq.title</key>
	<string>글꼴 표시</string>
	<key>Qdx-k3-ez5.title</key>
	<string>항목 3</string>
	<key>QhC-2y-6Jk.title</key>
	<string>설정...</string>
	<key>Qve-2q-wJu.title</key>
	<string>@d개의 버전이 있습니다. 하나를 선택하세요.</string>
	<key>R4o-n2-Eq4.title</key>
	<string>확대/축소</string>
	<key>RB4-Sm-HuC.title</key>
	<string>    오른쪽에서 왼쪽</string>
	<key>Rqc-34-cIF.title</key>
	<string>위 첨자</string>
	<key>Ruw-6m-B2m.title</key>
	<string>모두 선택</string>
	<key>S0p-oC-mLd.title</key>
	<string>선택 항목으로 이동</string>
	<key>Td7-aD-5lo.title</key>
	<string>윈도우</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>첫 글자 대문자</string>
	<key>V7e-Cm-1x8.title</key>
	<string>SideNotes</string>
	<key>VEo-3G-TKg.title</key>
	<string>클립보드에서 메모</string>
	<key>VIY-Ag-zcb.title</key>
	<string>가운데 맞춤</string>
	<key>VRt-XT-xvs.title</key>
	<string>2018-11-09 10:36</string>
	<key>Vdr-fp-XzO.title</key>
	<string>기타 항목 숨기기</string>
	<key>Vjx-xi-njq.title</key>
	<string>기울임꼴</string>
	<key>VwQ-vC-GCR.title</key>
	<string>제목</string>
	<key>W48-6f-4Dl.title</key>
	<string>편집</string>
	<key>WRG-CD-K1S.title</key>
	<string>밑줄</string>
	<key>WY8-pM-aEk.title</key>
	<string>모두 펼치기</string>
	<key>Was-JA-tGl.title</key>
	<string>새 항목</string>
	<key>WeT-3V-zwk.title</key>
	<string>스타일에 맞춰 붙여넣기</string>
	<key>XEe-eo-32N.title</key>
	<string>폴더 이름</string>
	<key>Xz5-n4-O0W.title</key>
	<string>찾기…</string>
	<key>YEy-JH-Tfz.title</key>
	<string>찾기 및 바꾸기…</string>
	<key>YGs-j5-SAR.title</key>
	<string>    기본값</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>말하기 시작</string>
	<key>YwO-jE-vZS.title</key>
	<string>구분선</string>
	<key>ZM1-6Q-yy1.title</key>
	<string>왼쪽 맞춤</string>
	<key>Zgx-g4-dgI.title</key>
	<string>없음</string>
	<key>ZvO-Gk-QUH.title</key>
	<string>단락</string>
	<key>aTl-1u-JFS.title</key>
	<string>인쇄…</string>
	<key>aUF-d1-5bR.title</key>
	<string>윈도우</string>
	<key>aXa-aM-Jaq.title</key>
	<string>글꼴</string>
	<key>agt-UL-0e3.title</key>
	<string>기본값 사용</string>
	<key>ahX-Kx-nYh.title</key>
	<string>왼쪽으로 이동</string>
	<key>bgn-CT-cEk.title</key>
	<string>색상 표시</string>
	<key>bib-Uj-vzu.title</key>
	<string>파일</string>
	<key>buJ-ug-pKt.title</key>
	<string>선택 항목으로 찾기</string>
	<key>c25-FR-lu2.title</key>
	<string>고정 해제</string>
	<key>c8a-y6-VQd.title</key>
	<string>변환</string>
	<key>cDB-IK-hbR.title</key>
	<string>사용 안 함</string>
	<key>cLB-fC-Ncm.ibShadowedToolTip</key>
	<string>메모 생성 날짜 및 시간</string>
	<key>cYa-hD-14T.title</key>
	<string>고정 해제</string>
	<key>cbA-FD-sxg.title</key>
	<string>고정 해제</string>
	<key>cqv-fj-IhA.title</key>
	<string>선택</string>
	<key>ct6-Tc-3yr.title</key>
	<string>펼치기</string>
	<key>cwL-P1-jid.title</key>
	<string>스마트 링크</string>
	<key>d9M-CD-aMd.title</key>
	<string>소문자로 변환</string>
	<key>d9c-me-L2H.title</key>
	<string>텍스트</string>
	<key>dMs-cI-mzQ.title</key>
	<string>파일</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>실행 취소</string>
	<key>ecJ-fb-vhe.title</key>
	<string>오른쪽으로 이동</string>
	<key>enC-B5-xyF.title</key>
	<string>클립보드에서 메모</string>
	<key>epA-47-PVl.ibShadowedToolTip</key>
	<string>선택한 폴더 삭제</string>
	<key>faB-wz-nWy.title</key>
	<string>코드</string>
	<key>ffh-cz-SOp.title</key>
	<string>항목 1</string>
	<key>g8B-pN-0up.title</key>
	<string>다음 기준으로 정리</string>
	<key>gVA-U4-sdL.title</key>
	<string>붙여넣기</string>
	<key>hGb-Sq-hZm.ibShadowedToolTip</key>
	<string>메모 및 폴더 검색</string>
	<key>hQb-2v-fYv.title</key>
	<string>스마트 따옴표</string>
	<key>hTH-XT-fM0.title</key>
	<string>업데이트 확인...</string>
	<key>hWf-n4-dw6.ibShadowedToolTip</key>
	<string>공유</string>
	<key>htf-yj-hlv.title</key>
	<string>고정</string>
	<key>hz2-CU-CR7.title</key>
	<string>지금 문서 검사</string>
	<key>hz9-B4-Xy5.title</key>
	<string>서비스</string>
	<key>i1d-Er-qST.title</key>
	<string>더 작게</string>
	<key>iAr-uP-y1T.ibShadowedToolTip</key>
	<string>선택한 폴더 삭제</string>
	<key>ijk-EB-dga.title</key>
	<string>기준선</string>
	<key>jBQ-r6-VK2.title</key>
	<string>자간</string>
	<key>jFq-tB-4Kx.title</key>
	<string>    오른쪽에서 왼쪽</string>
	<key>jMh-HS-G0z.title</key>
	<string>고정</string>
	<key>jj1-IE-t8z.title</key>
	<string>iPhone 및 iPad용 SideNotes 받기</string>
	<key>jxT-CU-nIS.title</key>
	<string>형식</string>
	<key>kIP-vf-haE.title</key>
	<string>사이드바 표시</string>
	<key>kMm-0D-mNP.ibShadowedToolTip</key>
	<string>새 폴더 추가</string>
	<key>knf-Fr-8D9.title</key>
	<string>이름 변경</string>
	<key>kvI-bc-XMP.title</key>
	<string>완료된 작업 지우기</string>
	<key>lda-wW-gs1.title</key>
	<string>기울임꼴</string>
	<key>mK6-2p-4JG.title</key>
	<string>맞춤법과 함께 문법 검사</string>
	<key>mOq-yX-8GK.title</key>
	<string>취소선</string>
	<key>mmw-ja-pdo.title</key>
	<string>인용</string>
	<key>nZY-yi-hJ4.title</key>
	<string>새로운 소식?</string>
	<key>o1K-kH-4tR.title</key>
	<string>라이선스</string>
	<key>o6e-r0-MWq.title</key>
	<string>합자</string>
	<key>oLI-00-zaT.title</key>
	<string>링크</string>
	<key>oTz-N3-Lbp.title</key>
	<string>삭제</string>
	<key>oas-Oc-fiZ.title</key>
	<string>최근 항목 열기</string>
	<key>ogc-rX-tC1.title</key>
	<string>느슨하게</string>
	<key>oo0-5b-kfK.title</key>
	<string>체험판 만료</string>
	<key>pa3-QI-u2k.title</key>
	<string>삭제</string>
	<key>pxx-59-PXV.title</key>
	<string>저장…</string>
	<key>q09-fT-Sye.title</key>
	<string>다음 찾기</string>
	<key>qIS-W8-SiK.title</key>
	<string>페이지 설정…</string>
	<key>rbD-Rh-wIN.title</key>
	<string>입력 중 맞춤법 검사</string>
	<key>rgM-f4-ycn.title</key>
	<string>스마트 대시</string>
	<key>rnc-Aj-pOW.title</key>
	<string>일반 텍스트</string>
	<key>sbB-Ie-pxx.title</key>
	<string>이름(역순)</string>
	<key>sli-6u-tPS.title</key>
	<string>항목 2</string>
	<key>snW-S8-Cw5.title</key>
	<string>도구 막대 표시</string>
	<key>t35-OK-TA8.title</key>
	<string>색상</string>
	<key>tRr-pd-1PS.title</key>
	<string>데이터 감지</string>
	<key>tXI-mr-wws.title</key>
	<string>최근 항목 열기</string>
	<key>tlD-Oa-oAM.title</key>
	<string>자간</string>
	<key>uQy-DD-JDr.title</key>
	<string>SideNotes</string>
	<key>uRl-iY-unG.title</key>
	<string>잘라내기</string>
	<key>ugy-tR-o63.ibShadowedToolTip</key>
	<string>앱 표시 또는 숨기기</string>
	<key>ujw-A2-Fec.title</key>
	<string>접기</string>
	<key>uzk-4G-lKZ.title</key>
	<string>색상</string>
	<key>vKC-jM-MkH.title</key>
	<string>스타일 붙여넣기</string>
	<key>vLm-3I-IUL.title</key>
	<string>눈금자 표시</string>
	<key>vNY-rz-j42.title</key>
	<string>메뉴 지우기</string>
	<key>vV2-EU-I9Y.title</key>
	<string>표준(마크다운)</string>
	<key>vhV-lg-ngP.title</key>
	<string>Reddit 그룹 (온라인)</string>
	<key>vmV-6d-7jI.title</key>
	<string>대문자로 변환</string>
	<key>w0m-vy-SC9.title</key>
	<string>합자</string>
	<key>wU3-hw-icd.title</key>
	<string>하이라이트</string>
	<key>wb2-vD-lq4.title</key>
	<string>오른쪽 맞춤</string>
	<key>wpr-3q-Mcd.title</key>
	<string>도움말</string>
	<key>x3v-GG-iWU.title</key>
	<string>복사</string>
	<key>xQD-1f-W4t.title</key>
	<string>모두 사용</string>
	<key>xrE-MZ-jX0.title</key>
	<string>말하기</string>
	<key>y7i-S1-Bx4.title</key>
	<string>테마 (온라인)</string>
	<key>yF8-Gs-Ji0.title</key>
	<string>모드</string>
	<key>yWZ-ez-bNF.title</key>
	<string>식별자 복사</string>
	<key>z6F-FW-3nz.title</key>
	<string>대체 항목 표시</string>
</dict>
</plist>
